body {
        background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:link {color: #000000;}
a:visited {color: #000000;}
a:hover {color: #898989;}
a:active {}
img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: normal;
	color: #898989;
	text-decoration: none;
        padding: 5px;
        margin: 0px 0px 10px 0px;
        border: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #f7efe7;
        border-bottom-style: solid;
        text-transform: lowercase;

}
.topwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.topwhite:link {color: #000000;}
a.topwhite:visited {color: #000000;}
a.topwhite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.topbluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	text-decoration: none;
        text-transform: lowercase;
}
.blueback {
	background-color: #F8DFC9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
        border: 1px solid #898989;
        text-transform: lowercase;
}
.nameinputbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #595959;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid #7d7d7d;
}
.bottomlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.bottomlink:link {color: #000000;}
a.bottomlink:visited {color: #000000;}
a.bottomlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3c3c3c;
	text-decoration: underline;
}
.bottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.middlearea {
        margin: 0px;
	padding: 0px 10px 0px 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #898989;
	border-left-color: #898989;
	background-color: #FFFFFF;
}
.leftareaback {
	background-color: #f7efe7;
}
.lefttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 8px 5px 5px 5px;
	background-color: #f7efe7;
}
.leftlinkback {
        border: 2px;
       /* padding: 15px 5px 5px 15px;*/
	    padding: 5px 5px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
        }
.leftlinkback a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	margin:0;
	padding:0;
}
.leftlinktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
        text-transform: lowercase;
}
a.leftlinktext:link {color: #000000;
text-decoration: none;
}
a.leftlinktext:visited {color: #000000;
text-decoration: none;
}
a.leftlinktext:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #626262;
	text-decoration: underline;
}
fieldset.aboutjenbox {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
        background-color: #FFFFFF;
	}
.middletitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #898989;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f7efe7;
        text-transform: lowercase;
}
.middletitle a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 19px;
	font-weight: normal;
	color: #000000;
	}
.breadcrumbs a {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 19px;
	font-weight: normal;
	color: #898989;
}

.bluetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #898989;
	text-decoration: none;
        text-transform: lowercase;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #898989;
	text-decoration: none;
}
.productname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #898989;
	text-decoration: underline;
}
.productprice {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.blackborder {
	border: 1px solid #000000;
	padding: 5px;
}
.itemname {
        font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.pricebox {
	background-color: #f7efe7;
	border: 1px solid #cacaca;
	padding: 3px;
        margin: 3px;
        font-size: 16px;
}

/* Size Chart Styles */

table.sizechart   {
	width: 90%;
	border: 2px solid #000;
	border-collapse: collapse;
	margin-bottom: 50px;
}

table.sizechart td  {
	padding: 10px;
	border: 1px solid #999;
}

table.sizechart th  {
	background-color: #F8DFC9;
	border: 1px solid #999;
	padding: 5px;
	font-size: larger;
}



.lft-nav{ font-size:16px; float:left; display:block; margin:0; padding:0;}
.lft-nav ul{ float:left; display:block; margin:0; padding:0;}
.lft-nav ul li{ float:left; display:block; margin:0px 0px 0px 10px; padding:0; list-style-type:circle;}
.lft-nav ul li a{ float:left; display:block; margin-top:6px; padding:0; font-size:14px; text-decoration:none;}
.lft-nav ul li ul { float:left; display:block; margin:0; padding:0;}
.lft-nav ul li ul li{ float:left; display:block; margin:0px 0px 0px 10px; padding:2px 0px 2px 10px;}
.lft-nav ul li ul li a{ float:left; display:block; margin:0; padding:0; font-size:12px; text-decoration:none;}

/* .lft-nav ul li ul li{ float:left; display:block; margin:0px 0px 0px 10px; padding:2px 0px 2px 10px; background-image:url(http://lib.store.yahoo.net/lib/yhst-131179828131081/purple-blt.png); background-position:left 5px; width:136px; background-repeat:no-repeat;}*/


.ys_relatedItems {
	font-color: #000000;
}

/*CSS for the Social Media Sharing feature -- Copy the styles below and paste them into your store's css-edits file. For instructions on how to do so, please see the help document at http://help.yahoo.com/l/us/yahoo/smallbusiness/store/edit/social/social-03.html*/

#ys_social_top_hr {border-top:1px solid #CFCECE; margin-bottom:5px; margin-top:5px; clear:both; }
#ys_social_media {height:26px;display:inline-block;vertical-align:middle;margin-left:10px; }
#ys_social_fblike {float:left;}
#ys_social_tweet {float:left;}
#ys_social_v_separator {margin-left:10px;margin-right:10px;float:left;}
#ys_social_bottom_hr {border-top:1px solid #CFCECE; margin-top:5px;}
#ys_social_pinterest {float:left; width:86px;}


/* Cross-Sell Styles. */

.ystore-cross-sell-table { width: 100%; font-size: 12; font: 100%; }
.ystore-cross-sell-title { padding-bottom: 6px; font: bold $item-caption-title-text-size $item-caption-title-text-font; }
.ystore-cross-sell-table-vertical .ystore-cross-sell-cell { width: 100%; }
.ystore-cross-sell-table-horizontal .ystore-cross-sell-cell { width: 28%; padding-right: 5%; }

.ystore-cross-sell-product-image-link { display: block; padding-bottom: 8px; color: black;}
.ystore-cross-sell-product-caption { padding-bottom: 16px; }
.ystore-cross-sell-product-caption p,
.ystore-cross-sell-product-caption h4 { color: black; margin: 5; font-size: 12px; }
.ystore-cross-sell-table .ys_promo { font-weight: bold; color: red;}

/* Floating Cart Edits */

#ys_superbar {width: 330px!important;}
#yscp_welcome_msg {display: inline!important;}
#yscp_signin_link {display: inline!important; margin: 5px!important;}
#yscp_myaccount_link {display: inline!important; margin: 5px!important;}
#yscp_signout_link {display: inline!important; margin: 5px!important;}
#yfc_mini {margin: 5px!important;}
#yfc_ship-promo-link {text-decoration: underline;}

/* Promotion Center */

#ys_promo_banner_list {
  padding: 0; margin: 0; border: 0;
}